/* Demo CSS - You do not need this css in your own slider */

body{
	font-family: "Open Sans", helvetica, arial;
}

pre{
	font-family: "Source Code Pro", monospace;
	display: block;
	padding: 9.5px;
	margin: 0 0 10px;
	font-size: 13px;
	line-height: 20px;
	word-break: break-all;
	word-wrap: break-word;
	white-space: pre;
	white-space: pre-wrap;
	background-color: whiteSmoke;
	border: 1px solid #CCC;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

h2{
	font-size: 48px;
}

pre + h2{
	margin-top: 80px;
}

#container{
	max-width:620px;
	margin:0 auto;
	padding-bottom:80px;
}

/* Nav (Prev & Next)) Background & Text*/
ul.bjqs-controls.v-centered li a{
	display:            none;
	padding:            10px;
	background:         #fff;
	color:              #000;
	text-decoration:    none;
}

ul.bjqs-controls.v-centered li a:hover{
	background: #000;
	color:      #fff;
}
/* Nav Markers (1,2,3) Background & Text*/
#slide-fade ol.bjqs-markers li a{
	padding:            5px 10px;
	background:         #e3f2fd;
	color:              #000;
	margin:             5px;
	text-decoration:    none;
}
/* Image Slider - Nav Markers */
#slide-fade ol.bjqs-markers li.active-marker a,
ol.bjqs-markers li a:hover{
	background: #90caf9 ;
}
/* Image Slider - Caption Background */
#slide-fade p.bjqs-caption{
	
        color:          #000;
        opacity:        1;
        font-weight:    600;
}

/* BANNER */

#banner-slide1 ol.bjqs-markers li a{
        display:none;      
}

#banner-slide2 ol.bjqs-markers li a{
        display:none;    
}
#banner-slide3 ol.bjqs-markers li a{
        display:none;	
}
       
#banner{
    color:              #000;
    background-color:   white;
    font-size:          110%;  
}
